# Generated by Django 5.0.1 on 2024-01-31 21:36

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0002_rename_receipt_receipts"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Receipts",
            new_name="Receipt",
        ),
    ]
